# 咨询服务

## 什么是咨询服务

　　**咨询服务**是咨询受托方(咨询人员或咨询机构)根据委托方([客户](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7 "客户"))提出的要求，以专门的信息、[知识](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86 "知识")、[技能](https://wiki.mbalib.com/wiki/%E6%8A%80%E8%83%BD "技能")和经验，运用科学的方法和先进的手段，进行调查、研究、分析、[预测](https://wiki.mbalib.com/wiki/%E9%A2%84%E6%B5%8B "预测")，客观地提供最佳的或几种可供选择的方案或建议，帮助委托方解决各种疑难问题的一种高级智能型信息服务。咨询服务通常是依靠具有专业知识背景、实践经验和[创新能力](https://wiki.mbalib.com/wiki/%E5%88%9B%E6%96%B0%E8%83%BD%E5%8A%9B "创新能力")的人才，充分开发利用信息资源，运用现代信息技术和咨询科学方法为客户解决复杂问题的一种有组织的智力活动。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%92%A8%E8%AF%A2%E6%9C%8D%E5%8A%A1&action=edit&section=2 "编辑段落: 咨询服务的类型[1]")]

## 咨询服务的类型^[[1]](https://wiki.mbalib.com/wiki/%E5%92%A8%E8%AF%A2%E6%9C%8D%E5%8A%A1#_note-0)^

　　根据咨询对象和咨询活动的不同特点，可以将咨询服务划分为5个主要类型。

　　①政策咨询。为某一国家、地区或大型企事业单位的发展战略规划和各种带有政策性、全局性和综合性的重大决策问题提供的咨询服务。政策咨询服务的范围从社会政治、[经济](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E "经济")、科技、[文化](https://wiki.mbalib.com/wiki/%E6%96%87%E5%8C%96 "文化")等各个领域长期发展战略规划的论证，到综合性的跨行业、跨部门决策问题以及国家重大方针政策和重要建设项目的确定等，涉及的专业领域往往超出特定的学科范围，[需要](https://wiki.mbalib.com/wiki/%E9%9C%80%E8%A6%81 "需要")集中许多学科领域的专家学者进行共同研究。政策咨询是[决策科学化](https://wiki.mbalib.com/wiki/%E5%86%B3%E7%AD%96%E7%A7%91%E5%AD%A6%E5%8C%96 "决策科学化")的重要保证，自20世纪60年代以来深受世界各国重视。著名的[美国兰德公司](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E5%85%B0%E5%BE%B7%E5%85%AC%E5%8F%B8 "美国兰德公司")、英国伦敦国际战略研究所、[中国国务院发展研究中心](https://wiki.mbalib.com/wiki/%E4%B8%AD%E5%9B%BD%E5%9B%BD%E5%8A%A1%E9%99%A2%E5%8F%91%E5%B1%95%E7%A0%94%E7%A9%B6%E4%B8%AD%E5%BF%83 "中国国务院发展研究中心")都属此类咨询机构。

　　②[管理咨询](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E5%92%A8%E8%AF%A2 "管理咨询")。以企业经营管理为主体的咨询服务，亦称[企业诊断](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E8%AF%8A%E6%96%AD "企业诊断")。它是针对企业经营管理中存在的主要问题和薄弱环节，提出各种优化方案，供企业领导者决策时参考，以提高企业的经营管理水平，其最终目标是提高企业的[经济效益](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E6%95%88%E7%9B%8A "经济效益")和竞争实力。管理咨询的内容大致包括企业经营战略咨询、管理体制咨询、市场发展咨询等[综合咨询](https://wiki.mbalib.com/wiki/%E7%BB%BC%E5%90%88%E5%92%A8%E8%AF%A2 "综合咨询")，以及[生产管理咨询](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E7%AE%A1%E7%90%86%E5%92%A8%E8%AF%A2 "生产管理咨询")、[人事管理咨询](https://wiki.mbalib.com/wiki/%E4%BA%BA%E4%BA%8B%E7%AE%A1%E7%90%86%E5%92%A8%E8%AF%A2 "人事管理咨询")、[财务管理咨询](https://wiki.mbalib.com/wiki/%E8%B4%A2%E5%8A%A1%E7%AE%A1%E7%90%86%E5%92%A8%E8%AF%A2 "财务管理咨询")、[质量管理咨询](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E7%AE%A1%E7%90%86%E5%92%A8%E8%AF%A2 "质量管理咨询")、销售管理咨询、信息技术咨询等[专题咨询](https://wiki.mbalib.com/wiki/%E4%B8%93%E9%A2%98%E5%92%A8%E8%AF%A2 "专题咨询")。针对管理咨询具有实践性、临床性的特点，一般应聘请有关方面的管理专家，深入企业现场，对企业经营管理的各个方面及其全过程进行诊断，在全面了解和掌握企业经营管理有关状况的基础上，对所存在的问题提出基本评估和改进方案。美国安德森咨询公司、德国系统工程公司等即属此类咨询机构。

　　③[工程咨询](https://wiki.mbalib.com/wiki/%E5%B7%A5%E7%A8%8B%E5%92%A8%E8%AF%A2 "工程咨询")。专门为各种工程建设项目提供的咨询服务。工程咨询以尽可能避免项目决策失误为目的，通常是对工程建设项目从立项评估到竣工投产的全过程进行咨询，一般情况下要参与[可行性研究](https://wiki.mbalib.com/wiki/%E5%8F%AF%E8%A1%8C%E6%80%A7%E7%A0%94%E7%A9%B6 "可行性研究")、设计、[招标](https://wiki.mbalib.com/wiki/%E6%8B%9B%E6%A0%87 "招标")、施工等阶段的咨询服务，包括向现场派驻常任代表或者直接参加施工监理工作。工程咨询在咨询业中历史最为悠久，英国艾特金斯咨询公司、中国国际工程咨询公司等均属此类咨询机构。

　　④[技术咨询](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E5%92%A8%E8%AF%A2 "技术咨询")。咨询人员和咨询机构利用自己掌握的技术知识、[信息](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF "信息")和经验，为解决客户遇到的技术疑难问题所开展的咨询服务。技术咨询目标具体，技术性强，咨询方式多种多样。从其业务内容来说主要有技术问题诊断、[技术经济分析](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E7%BB%8F%E6%B5%8E%E5%88%86%E6%9E%90 "技术经济分析")、[技术可行性](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E5%8F%AF%E8%A1%8C%E6%80%A7 "技术可行性")研究、技术发展预测、[技术选择](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E9%80%89%E6%8B%A9 "技术选择")与评价、技术推广与培训等。技术咨询以[适用技术](https://wiki.mbalib.com/wiki/%E9%80%82%E7%94%A8%E6%8A%80%E6%9C%AF "适用技术")为出发点，其影响则渗透到社会、经济的各个方面，是促进[技术转移](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E8%BD%AC%E7%A7%BB "技术转移")、[技术改造](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E6%94%B9%E9%80%A0 "技术改造")和[技术进步](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E8%BF%9B%E6%AD%A5 "技术进步")，搞好[技术引进](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E5%BC%95%E8%BF%9B "技术引进")、活跃技术市场的重要工具。

　　⑤[专业咨询](https://wiki.mbalib.com/wiki/%E4%B8%93%E4%B8%9A%E5%92%A8%E8%AF%A2 "专业咨询")。就某一特定专业领域里的问题进行侮询服务。专业咨询通常都针对客户提出的问题进行，其特点是涉及面较窄，专业性较强。主要包括环境咨询、[金融咨询](https://wiki.mbalib.com/wiki/%E9%87%91%E8%9E%8D%E5%92%A8%E8%AF%A2 "金融咨询")、会计咨询、法律咨询、医学咨询、[心理咨询](https://wiki.mbalib.com/wiki/%E5%BF%83%E7%90%86%E5%92%A8%E8%AF%A2 "心理咨询")、生活咨询等。专业咨询服务一般应由相应领域的专家来承担，咨询机构的规模大多比较小，业务方式灵活多样，除采用答复咨询等形式外，有时还通过举办专业培训班或编辑出版各种书刊资料进行宣传指导，或者代理各种专门服务等。随着社会信息需要的急剧增长，专业咨询服务呈现出蓬勃兴旺的发展势头，逐渐成为现代咨询业的主流。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%92%A8%E8%AF%A2%E6%9C%8D%E5%8A%A1&action=edit&section=3 "编辑段落: 信息技术对现代咨询服务的影响[2]")]

## 信息技术对现代咨询服务的影响^[[2]](https://wiki.mbalib.com/wiki/%E5%92%A8%E8%AF%A2%E6%9C%8D%E5%8A%A1#_note-1)^

　　20世纪90年代以来，飞跃发展的现代信息技术正在改变一切。它不仅影响着全球社会经济的发展，影响着人们日常生活和工作方式，也影响着[咨询服务业](https://wiki.mbalib.com/wiki/%E5%92%A8%E8%AF%A2%E6%9C%8D%E5%8A%A1%E4%B8%9A "咨询服务业")的方方面面。现代信息技术的发展，彻底改变了人们获取信息、传递信息和利用信息的方式。随着信息基础设施的进一步完善，它将允许人们在任何时候、任何地点入网。[信息技术](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%8A%80%E6%9C%AF "信息技术")可以创造条件，使咨询服务业更有效地实现自己的终极目标，即：以合适的方式，将合适的知识和智慧，传递给合适的客户。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%92%A8%E8%AF%A2%E6%9C%8D%E5%8A%A1&action=edit&section=4 "编辑段落: 1.信息技术扩展了现代咨询服务的内涵")]

### 1.信息技术扩展了现代咨询服务的内涵

　　20世纪90年代是信息技术日新月异的时代，也是全球咨询业蓬勃发展的时代。这一时期，全球咨询业的年增长率为两位数，是名副其实的[朝阳产业](https://wiki.mbalib.com/wiki/%E6%9C%9D%E9%98%B3%E4%BA%A7%E4%B8%9A "朝阳产业")。由图也可以看出，全球管理咨询服务近10年的主要热点领域是与信息技术的发展和应用密不可分的，[企业重组](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E9%87%8D%E7%BB%84 "企业重组")、[企业资源规划](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E8%B5%84%E6%BA%90%E8%A7%84%E5%88%92 "企业资源规划")、千年虫问题和[电子商务](https://wiki.mbalib.com/wiki/%E7%94%B5%E5%AD%90%E5%95%86%E5%8A%A1 "电子商务")成为不同发展阶段的重要咨询课题，这些课题有的已经结束，有的跨人新世纪，继续成为当前的热点领域。

　　据美国Plunkett Research，Ltd．最新报告，全球咨询业2004年度的总收人为1 200亿[美元](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%85%83 "美元")，其中，[IT咨询](https://wiki.mbalib.com/wiki/IT%E5%92%A8%E8%AF%A2 "IT咨询")收入大约占70％。美国从事管理和IT咨询服务的[咨询师](https://wiki.mbalib.com/wiki/%E5%92%A8%E8%AF%A2%E5%B8%88 "咨询师")达785 000人。数据表明，IT咨询已逐渐成为全球管理咨询业的主体，咨询业随着IT市场的发展而发展，随着IT市场的萧条而萎缩。在2000—2003年期间，由于全球IT市场的不景气，咨询业30年来首次出现负增长。专家预测，随着全球IT市场的复苏，咨询业的活力可望迅速恢复。

　　另一方面，信息技术不仅改变了咨询业的内涵，也在扩大咨询业的外延。很多IT[生产](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7 "生产")厂家和研究机构纷纷介入IT咨询业。在国外，著名的计算机生产巨头IBM通过[收购](https://wiki.mbalib.com/wiki/%E6%94%B6%E8%B4%AD "收购")，成立IBM企业咨询服务部(IBM Business Consulting Services)，成为全球最大咨询机构。它利用组分企业模型(Component Business Model)武装6万名咨询师，以其在技术方案和信息技术基础结构等方面的独特核心能力和全球网络，帮助客户解决企业复杂的疑难问题，提供创新价值，优化企业性能。其2002年度咨询收入达150亿美元，占该公司[总收入](https://wiki.mbalib.com/wiki/%E6%80%BB%E6%94%B6%E5%85%A5 "总收入")的18％，占同年全球管理咨询业总收入的13％。

　　在国内，赛迪顾问股份有限公司的发展是一个典型事例。赛迪顾问始创于1986年，其前身为原电子工业部计算机工业管理局信息处，后并入电子工业部计算机与微电子发展研究中心(CCID)。2000年6月8日，赛迪资讯顾问有限公司成立，开始规模化运营中国ICT产业与市场的研究咨询业务，并涉足[企业战略](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%88%98%E7%95%A5 "企业战略")、[信息化管理](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%8C%96%E7%AE%A1%E7%90%86 "信息化管理")以及[产业规划](https://wiki.mbalib.com/wiki/%E4%BA%A7%E4%B8%9A%E8%A7%84%E5%88%92 "产业规划")与投资咨询业务，初步构建了专业化、全方位的咨询业务体系。2002年3月18日，赛迪资讯顾问有限公司经股份制改造，更名为赛迪顾问股份有限公司，并于同年12月12日在香港上市(HK8235)，成为中国首家在香港上市的专业咨询顾问企业，开启了中国咨询业全新发展历程。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%92%A8%E8%AF%A2%E6%9C%8D%E5%8A%A1&action=edit&section=5 "编辑段落: 2.信息技术促进了现代咨询服务的知识管理")]

### 2.信息技术促进了现代咨询服务的知识管理

　　现代咨询服务的本质是知识的[创新](https://wiki.mbalib.com/wiki/%E5%88%9B%E6%96%B0 "创新")、利用和传递，知识是[咨询公司](https://wiki.mbalib.com/wiki/%E5%92%A8%E8%AF%A2%E5%85%AC%E5%8F%B8 "咨询公司")的重要资本。而[知识管理](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86%E7%AE%A1%E7%90%86 "知识管理")是对知识及与知识的产生、[组织](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87 "组织")、[传播](https://wiki.mbalib.com/wiki/%E4%BC%A0%E6%92%AD "传播")和利用相关过程的系统管理，旨在将个人经验、技能和知识转化为可以共享并为发展目标服务的重要资源，因此，知识管理对于咨询公司来说，至关重要。信息技术不仅为咨询师提供了先进的诊断问题和解决问题的工具和手段，而且还推动了知识管理的实现，促进了知识的利用和共享，有利于提高和保证咨询服务的[质量](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F "质量")和成效。借助于信息技术，许多咨询公司都成为率先实施知识管理的开拓者。例如，由美国Teleos和KNOWNetwork公司主办的“2001年最受赞赏的知识型企业”调查，公布了全球企业知识管理取得重大成就的20家公司，它们是：[美国通用电气公司](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E9%80%9A%E7%94%A8%E7%94%B5%E6%B0%94%E5%85%AC%E5%8F%B8 "美国通用电气公司")、[美国惠普公司](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E6%83%A0%E6%99%AE%E5%85%AC%E5%8F%B8 "美国惠普公司")、美国巴克曼实验室、[世界银行](https://wiki.mbalib.com/wiki/%E4%B8%96%E7%95%8C%E9%93%B6%E8%A1%8C "世界银行")、[美国微软公司](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E5%BE%AE%E8%BD%AF%E5%85%AC%E5%8F%B8 "美国微软公司")、[英国石油公司](https://wiki.mbalib.com/wiki/%E8%8B%B1%E5%9B%BD%E7%9F%B3%E6%B2%B9%E5%85%AC%E5%8F%B8 "英国石油公司")、[德国西门子公司](https://wiki.mbalib.com/wiki/%E5%BE%B7%E5%9B%BD%E8%A5%BF%E9%97%A8%E5%AD%90%E5%85%AC%E5%8F%B8 "德国西门子公司")、瑞典斯坎迪亚公司、美国麦肯锡咨询公司、美国思科系统公司、美国安永咨询公司、美国[毕马威咨询公司](https://wiki.mbalib.com/wiki/%E6%AF%95%E9%A9%AC%E5%A8%81%E5%92%A8%E8%AF%A2%E5%85%AC%E5%8F%B8 "毕马威咨询公司")、[美国施乐公司](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E6%96%BD%E4%B9%90%E5%85%AC%E5%8F%B8 "美国施乐公司")、美国IBM公司、[美国埃森哲咨询公司](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E5%9F%83%E6%A3%AE%E5%93%B2%E5%92%A8%E8%AF%A2%E5%85%AC%E5%8F%B8 "美国埃森哲咨询公司")、加拿大克拉雷卡人身保险公司、荷兰壳牌公司、日本索尼公司和法国施鲁姆博格公司。其中，[麦肯锡公司](https://wiki.mbalib.com/wiki/%E9%BA%A6%E8%82%AF%E9%94%A1%E5%85%AC%E5%8F%B8 "麦肯锡公司")、[安永公司](https://wiki.mbalib.com/wiki/%E5%AE%89%E6%B0%B8%E5%85%AC%E5%8F%B8 "安永公司")、[毕马威公司](https://wiki.mbalib.com/wiki/%E6%AF%95%E9%A9%AC%E5%A8%81%E5%85%AC%E5%8F%B8 "毕马威公司")和埃森哲公司都是著名的跨国咨询公司，他们利用信息技术实现了知识管理，增强了[核心竞争能力](https://wiki.mbalib.com/wiki/%E6%A0%B8%E5%BF%83%E7%AB%9E%E4%BA%89%E8%83%BD%E5%8A%9B "核心竞争能力")，进一步提高了咨询服务的质量和成效。

　　以安永咨询公司为例。为了进一步提升[咨询业务](https://wiki.mbalib.com/wiki/%E5%92%A8%E8%AF%A2%E4%B8%9A%E5%8A%A1 "咨询业务")，安永咨询公司在1993年开始实施Future State’97 Project，该计划的目标是，到1997年该公司的年度营业收入要比1993年翻一番，达到10亿美元。保证该计划成功的五个关键要素是：[销售](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE "销售")、[服务](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1 "服务")、提供、人员和知识。其中，知识管理尤为关键。安永咨询公司知识管理的目标是：搜集咨询业务中的各种知识，包括[显性知识](https://wiki.mbalib.com/wiki/%E6%98%BE%E6%80%A7%E7%9F%A5%E8%AF%86 "显性知识")和[隐性知识](https://wiki.mbalib.com/wiki/%E9%9A%90%E6%80%A7%E7%9F%A5%E8%AF%86 "隐性知识")，并使其变成公司资源，发挥知识的杠杆作用；使每一位咨询师都对公司的知识储备做出贡献；利用知识提升为客户提供咨询方案的[效率](https://wiki.mbalib.com/wiki/%E6%95%88%E7%8E%87 "效率")；树立安永咨询公司作为知识源和思想领袖的形象。为此，采取了相应措施：任命[首席知识官](https://wiki.mbalib.com/wiki/%E9%A6%96%E5%B8%AD%E7%9F%A5%E8%AF%86%E5%AE%98 "首席知识官")；创建专门知识管理中心；在22个主要咨询业务领域建立[知识网络](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86%E7%BD%91%E7%BB%9C "知识网络")；开发知识体系和[分类法](https://wiki.mbalib.com/wiki/%E5%88%86%E7%B1%BB%E6%B3%95 "分类法")；开发用于知识管理的技术平台，建设[数据库](https://wiki.mbalib.com/wiki/%E6%95%B0%E6%8D%AE%E5%BA%93 "数据库")。安永咨询公司在上述工作的基础上，把有关的知识、模型、工具和[技术集成](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E9%9B%86%E6%88%90 "技术集成")，建成有利于加快咨询方案生成的作业环境，显著提高了咨询公司总体功能和效率，达到预计的知识管理目标。由于成功地进行了知识管理，Future State’97 Project计划提前实现，并使安永咨询公司成为知识管理领域的公认领袖。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%92%A8%E8%AF%A2%E6%9C%8D%E5%8A%A1&action=edit&section=6 "编辑段落: 3.信息技术推动了咨询服务网络化发展")]

### 3.信息技术推动了咨询服务网络化发展

　　[互联网](https://wiki.mbalib.com/wiki/%E4%BA%92%E8%81%94%E7%BD%91 "互联网")，作为最广泛应用的一项现代信息技术，为咨询公司提供了空前的发展机遇，为咨询服务网络化提供了迅速发展的平台。这是因为：

　　(1)咨询公司借助互联网，能在网上直接为客户咨询，提供所需要的知识和方案，回答客户的提问，降低服务成本。

　　(2)网上咨询费用低，从而吸引了众多的中小型企业，这些中小型企业是企业群体中的绝大多数，但过去由于财力限制，对咨询很少问津。

　　(3)网上信息容量大，互动性强，灵活机动，摆脱了时空限制，能够更好地为客户量体裁衣，[保证](https://wiki.mbalib.com/wiki/%E4%BF%9D%E8%AF%81 "保证")咨询质量。

　　(4)咨询公司遍布全球各地的咨询师，可以通过网络，共享[资源](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90 "资源")，开展团队协作，提高咨询效率和效能。正因为如此，与互联网相伴而生的网络咨询服务目前正在世界范围内蓬勃发展。国外具有深厚实力的咨询公司如麦肯锡、[罗兰·贝格](https://wiki.mbalib.com/wiki/%E7%BD%97%E5%85%B0%C2%B7%E8%B4%9D%E6%A0%BC "罗兰·贝格")、毕马威等在咨询服务网络化方面进展很快，大有势不可挡的[趋势](https://wiki.mbalib.com/wiki/%E8%B6%8B%E5%8A%BF "趋势")。

　　我国咨询服务网络化的起步比较晚，最早开展这方面工作的是1997年6月成立的中国互

　　联网信息中心([CNNIC](https://wiki.mbalib.com/wiki/CNNIC "CNNIC"))。在此之后，互联网研究与发展中心(CII)、时代财富科技公司、赛迪资讯顾问有限公司、互联网实验室等基于网络的咨询公司相继诞生，并渐成潮流，一些传统咨询企业如北京新华信商业风险管理公司、北京科思瑞智市场调查公司等也纷纷“触网”，尝试利用网络开展咨询服务。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E5%92%A8%E8%AF%A2%E6%9C%8D%E5%8A%A1&action=edit&section=7 "编辑段落: 参考文献")]

## 参考文献

1. [↑](https://wiki.mbalib.com/wiki/%E5%92%A8%E8%AF%A2%E6%9C%8D%E5%8A%A1#_ref-0) 刘红军主编.信息管理基础.高等教育出版社,2009.08
2. [↑](https://wiki.mbalib.com/wiki/%E5%92%A8%E8%AF%A2%E6%9C%8D%E5%8A%A1#_ref-1) 贺德方（等）编著.数字时代情报学理论与实践 从[信息服务](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%9C%8D%E5%8A%A1 "信息服务")走向知识服务.科学技术文献出版社,2006.10

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
